/* Makes login dropdown remain visible ven username or password field had focus. */
var loginForm = document.getElementById("loginForm");
var dropdown = document.getElementById("dropdown");

loginForm.addEventListener("focus", function(event)
{
    dropdown.style.display = "inline-block";
}, true);
loginForm.addEventListener("blur", function(event)
{
    dropdown.style.display = "";
}, true);
